/*Desktop Styles*/
.bdcgc--faqs .heading__container {
    max-width: 940px;
    margin: 0 auto;
    padding: 40px 0 25px;
}
.bdcgc--faqs .cmp-text {
    padding: 0;
}
.bdcgc--faqs .page-main__wrapper.page-main__wrapper--heading-block {
    margin: 0 auto;
}
.bdcgc--faqs .page-main__wrapper {
    max-width: 1132px;
}
.bdcgc--faqs .page-heading__block {
    margin: 30px auto 0;
}
.bdcgc--faqs .page-heading__heading {
    font-family: "filson-pro";
    font-size: 40px;
    font-weight: 800;
    line-height: 50px;
    letter-spacing: 0.4px;
    text-align: center;
    color: #091B34;
    margin: 0px 0 30px;
}
.bdcgc--faqs .page-heading__hero-image {
    width: 100%;
}
.bdcgc--faqs .mobile_only {
    display: none;
}
.bdcgc--faqs #faqs-accordion-container,
.bdcgc--faqs #faq-intro-content {
    background: #ECFCFF;
}
.bdcgc--faqs .getyourquestions {
    max-width: 938px;
    margin: 0 auto;
    padding-top: 64px;
}
.bdcgc--faqs .getyourquestions p:nth-child(1) {
    color: #091B34;
    font-family: "filson-pro";
    font-size: 22px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    padding-bottom: 16px;
    margin: 0;
}
.bdcgc--faqs .getyourquestions p:nth-child(2) {
    color: #333333;
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: -0.05px;
}
.bdcgc--faqs #faqs-main-container #faqs-accordion-container .accordion,
.bdcgc--faqs #faqs-main-container #end-callout-wrap {
    max-width: 938px;
    margin: 0 auto;
}
.bdcgc--faqs #faqs-main-container #faqs-accordion-container .accordion {
    padding: 45px 0 0;
    float: none;
}
.bdcgc--faqs #faqs-main-container #faqs-accordion-container .accordion:nth-child(2) {
    padding: 56px 0 0;
}
.bdcgc--faqs #faqs-main-container #faqs-accordion-container .accordion:nth-child(3) {
    padding: 55px 0 138px;
}
.bdcgc--faqs #faqs-main-container .toggle-accordion {
    display: flex;
    justify-content:space-between;
    align-items:center;
    padding-bottom: 32px;
}
.bdcgc--faqs #faqs-main-container .accordion .toggle-accordion:before {
    color: #091B34;
    text-align: left;
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    display: inline-block;
    width: 770px;
}
.bdcgc--faqs #faqs-main-container .accordion:first-child .toggle-accordion:before {
    content: 'About bile duct cancer (cholangiocarcinoma) and gallbladder cancer';
}
.bdcgc--faqs #faqs-main-container .accordion:nth-child(2) .toggle-accordion:before {
    content: 'About IMFINZI';
}
.bdcgc--faqs #faqs-main-container .accordion:nth-child(3) .toggle-accordion:before { 
    content: 'About Treatment';
}
.bdcgc--faqs #faqs-main-container .toggle-accordion div.active {
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    color: #091B34;
    position: relative;
    display: flex;
    padding-bottom: 4px;
    border-bottom: 4px solid #01C8F3;
    max-width: fit-content;
    justify-content: right;
    align-items: center;
    gap: 16px;
    cursor: pointer;
}
.bdcgc--faqs #faqs-main-container .toggle-accordion div:after {
    content: '';
    display: inline-block;
    width: 24px;
    height: 24px;
    background-size: contain;
}
.bdcgc--faqs #faqs-main-container .toggle-accordion .expand-all:after {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/bile-duct-cancer/image/faq-icon-plus.svg);
}
.bdcgc--faqs #faqs-main-container .toggle-accordion .collapse-all:after {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/bile-duct-cancer/image/icon-minus.png);
}
.bdcgc--faqs #faqs-main-container .cmp-accordion__item {
    background: #091B34;
    border-bottom: 2px solid #ECFDFF;
    padding: 24px;
    color: #FFF;
}
.bdcgc--faqs #faqs-main-container .cmp-accordion__button, .bdcgc--faqs #faqs-main-container .cmp-accordion__icon,
.bdcgc--faqs #faqs-main-container .cmp-accordion__panel,
.bdcgc--faqs #faqs-main-container #faqs-accordion-container .cmp-accordion__header,
.bdcgc--faqs #faqs-main-container #faqs-accordion-container .cmp-accordion__icon {
    padding: 0;
}
.bdcgc--faqs #faqs-main-container #faqs-accordion-container h3.cmp-accordion__header {
    background: #091B34;
    padding: 0;
    border-bottom: none;
    max-width: 100%;
}
.bdcgc--faqs #faqs-main-container #faqs-accordion-container .cmp-accordion__header {
    border-bottom: none!important;
}
.bdcgc--faqs #faqs-main-container #faqs-accordion-container .cmp-accordion:nth-child(2) {
    margin: 0;
    padding: 50px 0 0;
    display: block;
}
.bdcgc--faqs #faqs-main-container .cmp-accordion__title {
    font-size: 25px;
    background: #091B34;
    font-style: normal;
    font-weight: 800;
    line-height: 32px;
    font-family: "filson-pro";
    color: #ffffff;
}
.bdcgc--faqs #faqs-main-container .cmp-accordion__icon:before,
.bdcgc--faqs #faqs-main-container .cmp-accordion__icon:before {
    content: '' !important;
    display: inline-block;
    width: 32px;
    height: 32px;
    transition: transform .35s ease;
    will-change: transform;
}
.bdcgc--faqs #faqs-main-container .cmp-accordion__icon:before {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/bile-duct-cancer/image/faq-lightblue-icon-plus.svg) !important;
    transform: rotate(90deg); 
}
.bdcgc--faqs #faqs-main-container .cmp-accordion__button--expanded .cmp-accordion__icon:before {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/bile-duct-cancer/image/faq-lightblue-icon-minus.svg) !important;
    transform: rotate(0deg);
}
.bdcgc--faqs #faqs-main-container .cmp-accordion__panel p {
    font-size: 18px;
    font-family: "filson-pro";
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin: 0;
    padding-top: 24px;
    width: 834px;
    color: #fff;
    max-width: 100%;
}
.bdcgc--faqs #faqs-main-container p.margin-b24 {
    margin-bottom: 24px;
}
.bdcgc--faqs #faqs-main-container .cmp-accordion__panel a.learn-more--btn {
    color: #fff;
    border-bottom: 4px solid #01C8F3;
    padding-bottom: 4px;
    margin: 24px 0;
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    font-family: "filson-pro";
    display: inline-block;
    align-items: center;
    width: max-content;
}
.bdcgc--faqs #faqs-main-container .cmp-accordion__panel .learn-more--btn img {
    margin-left: 16px;
}
.bdcgc--faqs #faqs-main-container .cmp-accordion__panel .learn-more--btn:hover {
    padding-right: 10px;
    gap: 8px;
    
}
.bdcgc--faqs #faqs-main-container .cmp-accordion__panel .learn-more--btn:hover img{position:relative;left:10px;}
.bdcgc--faqs #faqs-main-container p.content2-p {
    padding-bottom: 13px;
}
.bdcgc--faqs #faqs-main-container .accordion ul {
    list-style: none;
    padding-left: 16px;
}
.bdcgc--faqs #faqs-main-container .accordion ul li {
    position: relative;
    padding-left: 14px;
    font-size: 18px;
    line-height: 24px;
    font-family: "filson-pro";
    max-width: 834px;
    letter-spacing: -0.15px;
}
.bdcgc--faqs #faqs-main-container .accordion ul li::before {
    content: "•";
    position: absolute;
    left: 0;
    top: 0;
    font-size: 14px;   
}
.bdcgc--faqs #faqs-main-container .cmp-accordion__panel p.text1 {
    padding: 23px 0 0 0;
}
.bdcgc--faqs #faqs-main-container .cmp-accordion__panel p.text1:nth-child(2) {
    padding: 0;
}
.bdcgc--faqs #faqs-main-container .cmp-accordion__panel p.txt1 {
    width: unset !important;
    padding: 0 0 13px 0;
    margin-top: 32px;
}
.bdcgc--faqs #faqs-main-container .accordion:nth-child(3) p.ftnote {
    font-size: 16px;
    line-height: 25px;
    font-family: "filson-pro";
    margin: 0 0 -5px;
    padding: 0 40px 0 0 !important;
}
.bdcgc--faqs #faqs-main-container p.ftnote {
    font-size: 14px;
    line-height: 20px;
    font-family: "filson-pro";
    margin: 20px 0 -5px;
    padding: 0 40px 0 0 !important;
}
.bdcgc--faqs #faqs-main-container .potential-text1 {
    padding: 0 70px 0 0;
    margin-bottom: 10px;
}
.bdcgc--faqs #faqs-main-container .potential-text2 {
    padding: 0 70px 0 0;
    margin-bottom: 8px;
}
.bdcgc--faqs #faqs-main-container .flxUl {
    display: flex;
    justify-content: space-between;
}
.bdcgc--faqs #faqs-main-container .flxUl ul li {
    width: 100%;
}
.bdcgc--faqs #faqs-main-container .text2 a {
    color: #fff;
    text-decoration: underline;
}
.bdcgc--faqs #faqs-main-container .text2 a:hover {
    text-decoration:none;
}
.bdcgc--faqs #faqs-main-container .btc-footnotes {
    max-width: 1132px;
    font-size: 14px;
    line-height: 20px;
    margin: 96px auto 32px;
    font-weight: 425;
}
.bdcgc--faqs .faq-callout-content {
    background: #091B34;
}
.bdcgc--faqs .faq-callout-subcontent {
    max-width: 938px;
    margin: 0 auto;
    padding: 40px 0;
    display: flex;
    align-items: center;
    gap: 89px;
}
.bdcgc--faqs .faq-callout-left p {
    font-family: "filson-pro";
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    color: #fff;
    margin: 0;
}
.bdcgc--faqs .faq-callout-right {
    display: flex;
    gap: 16px;
    background-color: #01C8F3;
    padding: 24px;
    align-items: center;
    color: #337ab7;
    text-decoration: none;
}
.bdcgc--faqs a.faq-callout-right {
    color: #337ab7;
    text-decoration: none;
}
.bdcgc--faqs .faq-callout-right p:nth-child(1) {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    color: #091B34;
    margin: 0;
}
.bdcgc--faqs .faq-callout-right p:nth-child(2) {
    margin: 0;
} 
.bdcgc--faqs .faq-callout-right:hover {
    background: #82CCDD;
    color: #193965;
    transition: background-color .2s ease-out;
    text-decoration: none;
}
.bdcgc--faqs .faq-callout-right:hover p img{
   transform: translateX(8px);
    transition: 150ms;  
}

.bdcgc--faqs .width-1132 {
    max-width: 1132px;
    margin: 32px auto 0;
}
.bdcgc--faqs .global-fnote {
    color: #333;
    width: fit-content;
    top: 0;
    position: relative;
    left: 0;
    font-size: 14px;
    line-height: 20px;
    text-indent: -7px;
    margin: 10px 0;
    font-family: "filson-pro";
    font-weight: 425;
}
.bdcgc--faqs #isi-xf {
    margin-top: 32px;
}

/*Mobile Styles*/
@media screen and (max-width: 991px) {
    .bdcgc--faqs .page-heading__block {
        display: block;
    }
    .bdcgc--faqs .page-heading__block {
        margin: 35px auto 0;
    }
    .bdcgc--faqs .page-heading__heading {
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
        margin: 0px 0px 40px;
        padding: 0 15px;
    }
    .bdcgc--faqs .desktop_only {
        display: none;
    }
    .bdcgc--faqs .mobile_only {
        display: block;
    }
    .bdcgc--faqs .getyourquestions {
        max-width: unset;
        margin: 0 auto;
        padding-top: 64px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .bdcgc--faqs .page-main__wrapper.page-main__wrapper--heading-block {
        margin: 0px auto 0;
    }    
    .bdcgc--faqs #faqs-main-container #faqs-accordion-container .accordion {
        max-width: 100%;
        padding: 0 15px;
    }
    .bdcgc--faqs #faqs-main-container #faqs-accordion-container .accordion:nth-child(2) {
        padding: 0 15px;
    }    
    .bdcgc--faqs #faqs-main-container #faqs-accordion-container .accordion:first-child {
        padding: 46px 15px 0;
        margin-bottom: 56px;
    }    
    .bdcgc--faqs #faqs-main-container #faqs-accordion-container h3.cmp-accordion__header {
        background: #091B34;
        padding: 0;
        border-bottom: none;
    }
    .bdcgc--faqs #faqs-main-container #faqs-accordion-container .cmp-accordion__header {
        border-bottom: none!important;
    }
    .bdcgc--faqs #faqs-main-container #faqs-accordion-container .cmp-accordion__header,
    .bdcgc--faqs #faqs-main-container #faqs-accordion-container .cmp-accordion__icon {
        padding: 0;
    }
    .bdcgc--faqs #faqs-main-container #faqs-accordion-container .accordion:nth-child(3) {
        padding: 0 15px 64px;
        margin-top: 56px;
    }
    .bdcgc--faqs #faqs-main-container .accordion .toggle-accordion:before {
        width: auto;
    }
    .bdcgc--faqs #faqs-main-container .cmp-accordion__title {
        font-size: 22px;
        line-height: 28px;
        color: #ffffff;
        background: #091B34;
        width: 90%;
    }
    .bdcgc--faqs #faqs-main-container .accordion:first-child .cmp-accordion__icon:before {
        position: absolute;
        top: 50%;
        left: 8px;
        transform: translateY(-80%);
    }
    .bdcgc--faqs #faqs-main-container .cmp-accordion__icon:before {
        width: 24px;
        height: 24px;
        background-size: contain;
        position: absolute;
        top: 50%;
        left: 7px;
        transform: translateY(-55%);
    }
    .bdcgc--faqs #faqs-main-container .accordion:first-child .cmp-accordion__button--expanded .cmp-accordion__icon:before {
        transform: translateY(-85%) rotate(0deg);
    }
    .bdcgc--faqs #faqs-main-container .accordion:nth-child(2) .cmp-accordion__button--expanded .cmp-accordion__icon:before,
    .bdcgc--faqs #faqs-main-container .accordion:nth-child(3) .cmp-accordion__button--expanded .cmp-accordion__icon:before     {
        transform: translateY(-55%) rotate(0deg);
    }
    .bdcgc--faqs #faqs-main-container .cmp-accordion__panel p {
        width: unset;
        padding: 0 40px 0 0;
    }
    .bdcgc--faqs #faqs-main-container .faq-accordion-content1, 
    .bdcgc--faqs #faqs-main-container .faq-accordion-content2, 
    .bdcgc--faqs #faqs-main-container .faq-accordion-content3 {
        padding-top: 24px;
    }
    .bdcgc--faqs #faqs-main-container .desktop-br {
        display: none;
    }
    .bdcgc--faqs #faqs-main-container .flxUl,
    .bdcgc--faqs #faqs-main-container #end-callout-wrap {
        flex-direction: column;
    }
    .bdcgc--faqs #faqs-main-container .flxUl {
        margin-top: 15px;
    }
    .bdcgc--faqs #faqs-main-container .btc-footnotes {
        margin: 32px 15px;
    }
    .bdcgc--faqs #faqs-main-container .potential-text1 {
        margin-top: 0;
    }
    .bdcgc--faqs #faqs-main-container .cmp-accordion__panel p.text1,
    .bdcgc--faqs #faqs-main-container .cmp-accordion__panel p.txt1 {
        padding: 0 40px 0 0;
    }
    .bdcgc--faqs #faqs-main-container .potential-text1 {
        padding: 0 25px 0 0;
        margin-bottom: 32px;
    }
    .bdcgc--faqs #faqs-main-container .potential-text2 {
        padding: 0;
        margin-bottom: 32px;
    }
    .bdcgc--faqs .faq-callout-subcontent {
        max-width: unset;
        margin: 0 auto;
        padding: 40px 15px;
        display: block;
    }
    .bdcgc--faqs .faq-callout-left {
        margin-bottom: 40px;
    }
    .bdcgc--faqs .faq-callout-right {
        display: flex;
        gap: 16px;
        background-color: #01C8F3;
        padding: 24px;
        align-items: center;
        max-width: 360px;
        margin: 0 auto;
        justify-content: center;
    }
    .bdcgc--faqs .width-1132 {
        padding: 0 15px;
        margin: 32px auto;
    }
    .bdcgc--faqs #isi-xf #q1 {
        margin-top: 0;
    }
    .bdcgc--faqs #ISI-content {
        padding-top: 0;
    }
    .bdcgc--faqs #isi-xf {
        margin-top: 10px;
    }
}

@media screen and (max-width: 425px) {
    .bdcgc--faqs #faqs-main-container a.faqanchor {
        max-width: 272px;
    }
    .bdcgc--faqs #faqs-main-container .toggle-accordion {
        flex-wrap: wrap;
        justify-content: end;
    }
    .bdcgc--faqs #faqs-main-container .accordion .toggle-accordion:before {
        width: 100%;
    }
    .bdcgc--faqs #faqs-main-container .toggle-accordion div.active {
        padding-top: 14px;
    } 
}
 @media screen and (max-width: 350px){
     .bdcgc--faqs #faqs-main-container .accordion:first-child .cmp-accordion__button--expanded .cmp-accordion__icon:before {
        transform: translateY(-285%) rotate(0deg);
    }
    .bdcgc--faqs #faqs-main-container .accordion:first-child .cmp-accordion__icon:before {
        transform: translateY(-270%);   
    }
 }
 @media (min-width: 992px) and (max-width: 1155px) {
    .bdcgc--faqs .width-1132 {
        padding:0 15px;   
    }
 }
 @media screen and (min-width: 680px) and (max-width: 837px){
    .bdcgc--faqs #faqs-main-container .toggle-accordion div.active {
         max-width: 138px;
         width: 100%;
    }
}
